.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d81280da-74ab-7fa4-3619-a58a2079b9e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d81280da-74ab-7fa4-3619-a58a2079b9e6) !important;
}
.lfr-layout-structure-item-b98ade76-3a53-5971-a61d-834fca06ba17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b98ade76-3a53-5971-a61d-834fca06ba17) !important;
}
